/*     921155 : 스크롤 블록/셀 슬라이드 js      */
.empty__921155__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__921155__ p{font-size:17px;font-weight:bold}
.empty__921155__ dl{margin:0;text-align:left;color:#333}
.empty__921155__ dt{margin-bottom:5px;font-size:14px}
.empty__921155__ dd{margin:0;font-size:13px}


/*     785275 : 탭 버튼 이미지      */
.tab_info__785275__ {display:table;width:100%}
.tab_info__785275__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__785275__ {max-width:100%}
.img__785275__ * {box-sizing:border-box}
.img__785275__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#ffffff;}
.img__785275__ > a > span {display:table-cell;padding:5px;font-size:15px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__785275__.on > a {position:relative;border-color:#dddddd;background:#231916;}
.img__785275__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__785275__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__785275__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__785275__ > a {height:60px;}
	.img__785275__.on > a:before {height:4px;}
	.img__785275__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     785285 : 탭 버튼 이미지      */
.tab_info__785285__ {display:table;width:100%}
.tab_info__785285__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__785285__ {max-width:100%}
.img__785285__ * {box-sizing:border-box}
.img__785285__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#ffffff;}
.img__785285__ > a > span {display:table-cell;padding:5px;font-size:15px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__785285__.on > a {position:relative;border-color:#dddddd;background:#231916;}
.img__785285__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__785285__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__785285__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__785285__ > a {height:60px;}
	.img__785285__.on > a:before {height:4px;}
	.img__785285__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     785295 : 탭 버튼 이미지      */
.tab_info__785295__ {display:table;width:100%}
.tab_info__785295__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__785295__ {max-width:100%}
.img__785295__ * {box-sizing:border-box}
.img__785295__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#ffffff;}
.img__785295__ > a > span {display:table-cell;padding:5px;font-size:15px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__785295__.on > a {position:relative;border-color:#dddddd;background:#231916;}
.img__785295__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__785295__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__785295__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__785295__ > a {height:60px;}
	.img__785295__.on > a:before {height:4px;}
	.img__785295__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     785325 : 탭 컨텐츠 블록 설정      */
.block_option__785325__ {display:table;width:100%}
.block_option__785325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     785315 : 공백      */
.solid_line__785315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__785315__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__785315__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__785315__ {height:30px;}
}

/*     785345 : 타이틀 텍스트      */
.title__785345__ {font-size:0;}
.title__785345__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:17px;font-weight:bold;color:#29a7e1;letter-spacing:-.03em;line-height:1.4em;}
.title__785345__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__785345__.style_top p {padding-top:10px;}
.title__785345__.style_top p:before {top:0;left:0;width:27px;height:4px;}
.title__785345__.style_right p {padding-right:14px;}
.title__785345__.style_right p:before {top:16%;right:0;width:4px;height:27px;}
.title__785345__.style_bottom p {padding-bottom:12px;}
.title__785345__.style_bottom p:before {left:0;bottom:0;width:27px;height:4px;}
.title__785345__.style_left p {padding-left:14px;}
.title__785345__.style_left p:before {top:16%;left:0;width:4px;height:27px;}

.title__785345__.style_circle1 p {padding-left:18px;}
.title__785345__.style_circle1 p:before{top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__785345__.style_circle2 p {padding-left:18px;}
.title__785345__.style_circle2 p:before {top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__785345__ p {font-size:27px;}
}

/*     785355 : 장문 텍스트      */
.textarea__785355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__785355__ p {font-size:16px}
}

/*     785365 : 공백      */
.solid_line__785365__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__785365__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__785365__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__785365__ {height:15px;}
}

/*     785535 : 버튼      */
.button__785535__ {font-size:0; display:inline-block;}
.button__785535__ a {display:table; float:left;
	/*display:inline-block;*/margin:0 10px 0 0;padding:12px 25px;
	border:1px solid #00c300;border-radius:0px;background:#00c300;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__785535__ a:last-child {margin:0}
.button__785535__ a img {width:auto; vertical-align:middle; margin-right:10px}
.button__785535__ a span {vertical-align:middle}
.button__785535__ a.button2 {border:1px solid #f03168;background:#f03168;}
.button__785535__.style_line a {background:transparent;color:#00c300}
.button__785535__.style_line a.button2 {color:#f03168}

@media all and (min-width:1024px){
	.button2 {/*padding:12px 25px !important*/}
	.button__785535__ a {font-size:15px}
	.button__785535__ a:hover {border:1px solid #ddd;background:#ddd;color:#00c300}
	.button__785535__.style_line a:hover {color:#00c300}
	.button__785535__ a.button2:hover {border:1px solid #fac6d5;background:#fac6d5;color:#f03168}
	.button__785535__.style_line a.button2:hover {color:#f03168}
}



/*     785565 : 공백      */
.solid_line__785565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__785565__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__785565__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__785565__ {height:30px;}
}

/*     785745 : 타이틀 텍스트      */
.title__785745__ p {position:relative;margin:0;padding:0;}
.title__785745__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:0.1px;background:#dedede;transform:translateY(-50%);}
.title__785745__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	/*.title__785745__ p:before {height:4px;}*/
	.title__785745__ p > span {padding-right:18px;font-size:28px;}
}

/*     785915 : 공백      */
.solid_line__785915__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__785915__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__785915__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__785915__ {height:10px;}
}

/*     785605 : 탭 컨텐츠 블록 설정      */
.block_option__785605__ {display:table;width:100%}
.block_option__785605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     785825 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__785825__ {max-width:592px;margin:0 auto}
.pm-slide_basic__785825__ a {display:block;position:relative;border:none}
.pm-slide_basic__785825__ a img {border:none}
.pm-slide_basic__785825__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__785825__ .item {position:relative}
.pm-slide_basic__785825__ .item img {vertical-align:top}
.pm-slide_basic__785825__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__785825__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__785825__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__785825__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__785825__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__785825__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__785825__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__785825__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__785825__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__785825__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__785825__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__785825__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__785825__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__785825__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__785825__ .owl-dots .owl-dot.active span,
.pm-slide_basic__785825__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__785825__.empty__785825__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__785825__.build_edit_mode .item {display:none}
.pm-slide_basic__785825__.build_edit_mode .item:first-child {display:block}

/*     785835 : 셀 설정      */
.cell_option__785835__ {display:table;width:100%}
.cell_option__785835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__785835__ {padding-top:30px;}

@media (min-width:768px){
	.col__785835__ {padding-top:230px;}
}

@media (min-width:1024px){
	.col__785835__ {padding-top:230px;}
}

/*     785865 : 번호형 타이틀 + 내용      */
.title__785865__ .title_inner:after {content:''; display:block; clear:both;}
.title__785865__ .tit_num {float:left;}
.title__785865__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#e23736; line-height:1; letter-spacing:-.03em;}
.title__785865__ .tit_cont {overflow:hidden;}
.title__785865__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__785865__ .tit_cont > p:first-child {margin-top:0;}
.title__785865__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#000000;}
.title__785865__ .tit_cont > p.cont {font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.title__785865__.size_small .tit_num .num_text {font-size:35px;}
	.title__785865__.size_small .tit_cont > p.title {font-size:16px;}
	.title__785865__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__785865__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__785865__.size_medium .tit_cont > p.title {font-size:18px;}
	.title__785865__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__785865__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__785865__.size_large .tit_cont > p.title {font-size:22px;}
	.title__785865__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__785865__.size_small .tit_cont > p.title {font-size:18px;}

	.title__785865__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}
    .title__785865__.size_medium .tit_cont > p.title {font-size:22px;}
	.title__785865__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__785865__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__785865__.size_large .tit_cont > p.title {font-size:18px;}
	.title__785865__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     785855 : BLANK 컨텐츠      */
.blank__785855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__785855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__785855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__785855__ {height:20px}
}

/*     785755 : 번호형 타이틀 + 내용      */
.title__785755__ .title_inner:after {content:''; display:block; clear:both;}
.title__785755__ .tit_num {float:left;}
.title__785755__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#F39800; line-height:1; letter-spacing:-.03em;}
.title__785755__ .tit_cont {overflow:hidden;}
.title__785755__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__785755__ .tit_cont > p:first-child {margin-top:0;}
.title__785755__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#000000;}
.title__785755__ .tit_cont > p.cont {font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.title__785755__.size_small .tit_num .num_text {font-size:35px;}
	.title__785755__.size_small .tit_cont > p.title {font-size:16px;}
	.title__785755__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__785755__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__785755__.size_medium .tit_cont > p.title {font-size:18px;}
	.title__785755__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__785755__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__785755__.size_large .tit_cont > p.title {font-size:22px;}
	.title__785755__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__785755__.size_small .tit_cont > p.title {font-size:18px;}

	.title__785755__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}
    .title__785755__.size_medium .tit_cont > p.title {font-size:22px;}
	.title__785755__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__785755__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__785755__.size_large .tit_cont > p.title {font-size:18px;}
	.title__785755__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     785875 : BLANK 컨텐츠      */
.blank__785875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__785875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__785875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__785875__ {height:20px}
}

/*     785885 : 번호형 타이틀 + 내용      */
.title__785885__ .title_inner:after {content:''; display:block; clear:both;}
.title__785885__ .tit_num {float:left;}
.title__785885__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#30A8E1; line-height:1; letter-spacing:-.03em;}
.title__785885__ .tit_cont {overflow:hidden;}
.title__785885__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__785885__ .tit_cont > p:first-child {margin-top:0;}
.title__785885__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#000000;}
.title__785885__ .tit_cont > p.cont {font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.title__785885__.size_small .tit_num .num_text {font-size:35px;}
	.title__785885__.size_small .tit_cont > p.title {font-size:16px;}
	.title__785885__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__785885__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__785885__.size_medium .tit_cont > p.title {font-size:18px;}
	.title__785885__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__785885__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__785885__.size_large .tit_cont > p.title {font-size:22px;}
	.title__785885__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__785885__.size_small .tit_cont > p.title {font-size:18px;}

	.title__785885__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}
    .title__785885__.size_medium .tit_cont > p.title {font-size:22px;}
	.title__785885__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__785885__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__785885__.size_large .tit_cont > p.title {font-size:18px;}
	.title__785885__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     785895 : BLANK 컨텐츠      */
.blank__785895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__785895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__785895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__785895__ {height:20px}
}

/*     785905 : 번호형 타이틀 + 내용      */
.title__785905__ .title_inner:after {content:''; display:block; clear:both;}
.title__785905__ .tit_num {float:left;}
.title__785905__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#F9C900; line-height:1; letter-spacing:-.03em;}
.title__785905__ .tit_cont {overflow:hidden;}
.title__785905__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__785905__ .tit_cont > p:first-child {margin-top:0;}
.title__785905__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#000000;}
.title__785905__ .tit_cont > p.cont {font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.title__785905__.size_small .tit_num .num_text {font-size:35px;}
	.title__785905__.size_small .tit_cont > p.title {font-size:16px;}
	.title__785905__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__785905__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__785905__.size_medium .tit_cont > p.title {font-size:18px;}
	.title__785905__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__785905__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__785905__.size_large .tit_cont > p.title {font-size:22px;}
	.title__785905__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__785905__.size_small .tit_cont > p.title {font-size:18px;}

	.title__785905__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}
    .title__785905__.size_medium .tit_cont > p.title {font-size:22px;}
	.title__785905__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__785905__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__785905__.size_large .tit_cont > p.title {font-size:18px;}
	.title__785905__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     785705 : 탭 컨텐츠 블록 설정      */
.block_option__785705__ {display:table;width:100%}
.block_option__785705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     785735 : 공백      */
.solid_line__785735__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__785735__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__785735__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__785735__ {height:30px;}
}

/*     785725 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__785725__ {max-width:1000px;margin:0 auto}

.pm-slide_img__785725__ a {display:block;border:none}
.pm-slide_img__785725__ a img {border:none}
.pm-slide_img__785725__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__785725__ .item {position:relative}
.pm-slide_img__785725__ .item img {vertical-align:top}
.pm-slide_img__785725__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__785725__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__785725__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__785725__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__785725__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__785725__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__785725__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__785725__ .owl-nav .owl-next {right:2px}
.pm-slide_img__785725__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__785725__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__785725__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__785725__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__785725__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__785725__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__785725__ .active img {opacity:1}

.pm-slide_thum__785725__:after {content:'';display:block;clear:both}
.pm-slide_thum__785725__ .item {float:left;width:33.33%}

.pm-slide_gallery__785725__.empty__785725__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__785725__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__785725__ .item {width:16.66%}
}

.pm-slide_img__785725__.build_edit_mode .item {display:none}
.pm-slide_img__785725__.build_edit_mode .item img {width:100%}
.pm-slide_img__785725__.build_edit_mode .item:first-child {display:block}

/*     785585 : 탭 컨텐츠 블록 설정      */
.block_option__785585__ {display:table;width:100%}
.block_option__785585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     785615 : 공백      */
.solid_line__785615__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__785615__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__785615__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__785615__ {height:30px;}
}

/*     785595 : 표 2.0      */
.table__785595__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__785595__ * {box-sizing:border-box;}
.table__785595__ table {
	width:100%; width:px; margin:0 auto;
	border-top:0px solid #004c82; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__785595__ td {
	height:35px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__785595__ td.empty__785595__ {padding:50px 20px;}

@media all and (min-width:1024px){
	.table__785595__ td {height:50px;}
}

/*     785635 : 공백      */
.solid_line__785635__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__785635__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__785635__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__785635__ {height:20px;}
}

/*     785625 : 이미지      */
.con__785625__{padding:15px 30px;border:1px solid #eee;background-color:#f2f2f2;text-align:center;}

.con__785625__ .title img{display:block;margin:0 auto;vertical-align:middle;}
.con__785625__ .title .text{display:block;margin-top:13px;vertical-align:middle;color:#333;font-size:15px;font-weight:bold;}

.con__785625__ .tel_num{color:#333;font-size:20px;font-weight:bold;letter-spacing:-0.03em;}
.con__785625__ .tel_num a{display:inline-block;}
.con__785625__ .tel_num span{color:#333;font-size:20px;font-weight:bold;letter-spacing:-0.03em;}

@media (min-width:1024px){
	.con__785625__{display:table;table-layout:fixed;width:fit-content;text-align:left;}
	.con__785625__ .title{position:relative;display:table-cell;width:26%;margin:0;padding-right:30px;vertical-align:middle;}
	.con__785625__ .title:after{content:'';position:absolute;right:0;top:0;bottom:0;display:inline-block;width:1px;height:65%;margin:auto;background-color:#c2c2c2;}
	.con__785625__ .title img{display:inline-block;}
	.con__785625__ .title .text{display:table-cell;margin-top:0;padding-left:15px;box-sizing:border-box;}
	.con__785625__ .title .image{display:table-cell;width:50px;vertical-align:middle;}
	.con__785625__ .title_inner{display:table;table-layout:fixed;width:100%;font-size:0;}
	.con__785625__ .tel_num{display:table-cell;padding:0 30px;vertical-align:middle;}
}

